@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; background-image:url(../images/bg.jpg); background-position:left top; background-repeat:repeat-x; background-color:#878787;}

.container{ width:973px; margin-left:auto; margin-right:auto;}
.container .header{ width:973px; float:left; margin:0px; padding:0px; text-align:center;}
.container .navigation{ width:973px; float:left; margin:0px; padding:0px; height:47px;}
.container .navigation .navleft{ width:7px; float:left; margin:0px; padding:0px;}
.container .navigation .navmid{ width:959px; float:left; margin:0px; padding:0px; height:47px; background-image:url(../images/navmid.jpg); background-position:top left; background-repeat:repeat-x;}
.container .navigation .navmid ul.nav{ margin:0px; padding:0px; display:block; width:auto; height:47px; list-style:none;}
.container .navigation .navmid ul.nav li{ display:block; margin:0px; padding:14px 20px 0 20px; float:left; background-image:url(../images/nav_divd.jpg); background-position:right top; background-repeat:no-repeat;}
.container .navigation .navmid ul.nav li a{ font-family:Helvetica, sans-serif; font-weight:bold; font-size:16px; color:#565656; text-decoration:none; text-transform:uppercase;}
.container .navigation .navmid ul.nav li a:hover{ text-decoration:none; color:#fa1b14;}
.container .navigation .navright{ width:7px; float:left; margin:0px; padding:0px;}

.container .banner{ width:973px; float:left; margin:0px; padding:5px 0 0 0; height:371px; background-image:url(../images/banner_bg.jpg); background-position:center top; background-repeat:no-repeat;}
.container .banner1{ width:973px; float:left; margin:0px; padding:5px 0 0 0; height:371px; background-image:url(../images/banner_bg1.jpg); background-position:center top; background-repeat:no-repeat;}
.container .banner2{ width:973px; float:left; margin:0px; padding:5px 0 0 0; height:371px; background-image:url(../images/banner_bg2.jpg); background-position:center top; background-repeat:no-repeat;}

.container .middle{ width:973px; float:left; margin:0px; padding:10px 0 0 0;}
.container .middle .homecontent{ width:670px; float:left; margin:0px; padding:0 0 0 0;}
.container .middle .homecontent .contenthead{ width:670px; float:left; margin:0px; padding:0 0 5px 0; }
.container .middle .homecontent .contenttxt{ width:670px; float:left; margin:0px; padding:0px; line-height:22px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#FFF;}

.container .middle .video{ width:300px; height:152px; float:right; margin:0px; padding:0px;}


.footer{ width:973px; float:left; margin:0px; padding:10px 0 0 0; background-image:url(../images/footer_top_border.jpg); background-position:center top; background-repeat:no-repeat; }

.footer .copyright{ width:150px; float:left; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f3f3f3;}
.footer .address{ width:160px; float:right; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f3f3f3; line-height:20px; }

/** fonts **/
h1{color:#e4e10a; font-size:50px; margin:0px; padding:0px;}
h2{color:#e4e10a; font-size:30px; margin:0px; padding:0px;}
h3{color:#fff; font-size:20px; margin:0px; padding:0px;}
h4{color:#e4e10a; font-size:20px; margin:0px; padding:0px;}

.white14{color:#FFF; text-decoration:none; font-size:14px; font-family:Helvetica;}
.mail14{color:#FFF; text-decoration:none; font-size:14px;}
.mail14:hover{color:#FFF; text-decoration:underline; font-size:14px;}


/** Inner Pages **/
.container .innban{ width:973px; float:left;}

.container .middle div.def{ width:970px; float:left; padding-bottom:10px;}
.container .middle div.def div.ds{ width:970px; float:left; padding-bottom:6px;}
.container .middle div.def div.agntimg{ width:240px; float:left;}
.container .middle div.def div.agnttxt{ width:930px; float:left; font-family:Helvetica; font-size:14px; color:#FFF; line-height:24px;}

/** contact us **/
.container .middle div.def div.agbx{ width:482px;float:left; padding-right:3px;}
.container .middle div.def div.agbx div.fds{ width:482px;float:left; padding-bottom:3px;}
.container .middle div.def div.gmap{ width:620px;float:left; padding-right:3px;}


/** Books **/
.accordion {
	width: 970px;
	border-bottom: solid 1px #c4c4c4;
}
.accordion1 {
	width: 970px;
	float:left;
	background-color:#FFF;
	border-bottom: solid 1px #c4c4c4;
}
.accordion h3 {
	background: #717070 url(../images/arrow-square.gif) no-repeat right -51px;
	padding: 7px 15px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border-bottom: solid 2px #4c4c4c;
	cursor: pointer;
}
.accordion h3:hover {
	background-color: #4c4c4c;
}
.accordion h3.active {
	background-position: right 5px;
}
.accordion1 h3 {
	width:940px;
	float:left;
	background: #717070;
	padding: 7px 15px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border-bottom: solid 2px #4c4c4c;

}

.accordion1 div.acrdn {
	
	background: #fff;
	margin: 0;
	width:938px;
	float:left;
	
	padding: 10px 15px 20px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;

	}
.accordion1 div.mnh{
	height:250px;
	overflow:hidden;
 width:240px; float:left;margin:0; padding:10px; border:0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#369;
	}
	
.accordion1 div.info{
	clear:both; margin:0; padding:0; border:0px; text-align:center;}



.accordion div {
	background: #fff;
	margin: 0;
	padding: 10px 15px 20px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
}
.accordion p {
	background: #fff;
	margin: 0;
	padding: 10px 15px 20px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
}